body {
    background-color: #f4f5f7;
}

.cochera-card {
    border-width: 2px;
    transition: transform .05s ease-in-out;
}

.cochera-card:active {
    transform: scale(0.98);
}

.navbar-brand {
    letter-spacing: .3px;
}

.form-control-lg, .form-select-lg {
    font-size: 1rem;
}

.btn-lg {
    font-size: 1.05rem;
}
